Subject: [manet] prob in 'make'

From: "anjali mihir" <[email-masked]>
Date: 14 Oct 2004 19:32:59 -0000

hi every one 
i am trying to install glomosim in linux but facing prob at the time of make can any one help:

i have installed glomosim in root folder and parsec red hat 7.2 in \usr\local folder.after this i have set path export PCC_DIRECTORY=/usr/local/parsec.then went to glomosim main n then did  make but sfter this its getting this error:

[root@localhost main]# make
pcc -g -O3 -I../include/ -I../transport -I../transport/tcp -I../application -I../mac -I../main -I../network -I../radio -clock longlong -lm -c ../main/glomo.pc
make: pcc: Command not found
make: *** [../main/glomo.o] Error 127
[root@localhost main]#

can u plz suggest why i am unable to make.i have installed linux red hat 9.0.

can any one help.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet